rc_setdebug(3)

NAME
rc_setdebug - Set debug logging level.

SYNOPSIS
#include <radcli/>

void rc_setdebug(
    int      debug
);

DESCRIPTION

Prefer setting clientdebug in the configuration file (rc_read_config()) or rc_add_config(). Using this function bypasses the config file and is retained only for source compatibility with freeradius-client and radiusclient-ng.

PARAMETERS

debug
    debug level; 0 disables debug output, positive values enable it.

SEE ALSO

rc_get_srcaddr(3), rc_getport(3), rc_openlog(3), rc_own_hostname(3)